CVE-2018-21025 – In Centreon VM through 19.04.3, centreon-backup.pl allows attackers to become root via a c …

Vuln ID: CVE-2018-21025

Published:  2019-10-08  13:15:13Z

Description: In Centreon VM through 19.04.3, centreon-backup.pl allows attackers to become root via a crafted script, due to incorrect rights of sourced configuration files.

Source: NVD.NIST.GOV

 

Tags